#!/usr/bin/env bash

# import all fighters.
drush @self.local ev '\Drupal::service("ufc.importer")->importFighters()';
ddev drush @self.local ev '\Drupal::service("ufc.import_fighters")->importFighters();';
ddev drush @self.local ev '\Drupal::service("ufc.import_fights")->importEvents();';
ddev drush @self.local ev '\Drupal::service("ufc.import_fights")->createEvents();';

